<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/id_lottie"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        app:lottie_autoPlay="true"
        app:lottie_loop="true" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:orientation="vertical">

        <!--suppress AndroidElementNotAllowed -->
        <ProgressBar
            android:id="@+id/id_s_jindu"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:layout_width="match_parent"
            android:layout_height="16dp"
            android:layout_marginHorizontal="65dp"
            android:progressDrawable="@drawable/guest_pro_bg" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginVertical="20dp"
            android:text="Scanning the phone......"
            android:textColor="#000000"
            android:textSize="14sp"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="67dp"
            android:layout_marginBottom="100dp"
            android:gravity="center"
            android:lineSpacingExtra="2dp"
            android:text="Attention:To find junk files completely,the first scan may take a little time"
            android:textColor="#999999"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />

    </androidx.appcompat.widget.LinearLayoutCompat>
</FrameLayout>